html {
  scroll-behavior: smooth;
}

.clearfix::after {
  content: '';
  clear: both;
  display: table;
}

.whole-wrapper {
  width: 100%;
}

.header-wrapper {
  height: 100vh;
  background-image: url(../images/background.png); /* fallback background */
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../images/background.png);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.nav-wrapper {
  float: left;
  margin: 0 5px 0 15px;
}

.search-wrapper {
  float: right;
  width: 100px;
  margin: 5px 15px;
}

.whatwedo-wrapper,
.work-wrapper,
.testimonial-wrapper,
.clients-wrapper {
  padding: 30px 5px;
}

.whatwedo-wrapper,
.testimonial-wrapper {
  background-color: #ffffff;
}

.work-wrapper {
  background-color: #54d154;
}

.clients-wrapper {
  background-color: #f2f1f1;
}

.team-wrapper {
  background-color: #54d154;
  padding: 30px 0 0 0;
}

.footer-wrapper {
  padding: 30px 0 0 0;
  background-color: #333333;
}
